%define		status		stable
%define		pearname	XML_SVG
%include	/usr/lib/rpm/macros.php
Summary:	%{pearname} - XML_SVG API
Summary(pl.UTF-8):	%{pearname} - API XML_SVG
Name:		php-pear-%{pearname}
Version:	1.1.0
Release:	2
License:	LGPL
Group:		Development/Languages/PHP
Source0:	http://pear.php.net/get/%{pearname}-%{version}.tgz
# Source0-md5:	7edff10ef3f38eacdea4693a435f9bd7
URL:		http://pear.php.net/package/XML_SVG/
BuildRequires:	php-pear-PEAR
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.580
Requires:	php(core) >= 4.2.0
Requires:	php-pear
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package provides and object-oriented way of building SVG
documents.

In PEAR status of this package is: %{status}.

%description -l pl.UTF-8
Ten pakiet dostarcza zorientowanej obiektowo metody budowania
dokumentów SVG.

Ta klasa ma w PEAR status: %{status}.

%prep
%pear_package_setup

mv .%{php_pear_dir}/data/XML_SVG/README .

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%doc install.log
%{php_pear_dir}/.registry/*.reg
%{php_pear_dir}/XML/SVG.php
%{php_pear_dir}/XML/SVG
%changelog
* Sun Aug 26 2012 Elan Ruusamäe <glen@delfi.ee> 34d869d
- use php(core) for php engine version deps
- release 1 (by relup.sh)

* Mon Mar 26 2012 Elan Ruusamäe <glen@pld-linux.org> 5a52e8b
- up to 1.1.0

* Tue Nov 16 2010 Elan Ruusamäe <glen@pld-linux.org> 9ae3a2e
- updated to: 1.0.3

* Sat Aug 21 2010 Elan Ruusamäe <glen@pld-linux.org> 717c98f
- updated deps with pearize.sh
- release 3

* Thu Jan 31 2008 Elan Ruusamäe <glen@pld-linux.org> 2d91e71
- rel 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> b2d767c
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> f13488f
- converted to UTF-8

* Tue May 23 2006 Elan Ruusamäe <glen@pld-linux.org> 0ee5b80
- BR rpm-build macros >= 1.300 for %pear_ macros

* Mon Apr 24 2006 Adam Gołębiowski <adamg@pld-linux.org> a6329de
- updated to 1.0.1

* Tue Mar 07 2006 Elan Ruusamäe <glen@pld-linux.org> 558ea43
- BR php-pear-PEAR

* Wed Oct 05 2005 Elan Ruusamäe <glen@pld-linux.org> b7401e8
- rel 2

* Mon Oct 03 2005 Elan Ruusamäe <glen@pld-linux.org> 940e3b7
- semi automatically added deps from pear

* Tue Sep 27 2005 Elan Ruusamäe <glen@pld-linux.org> 7a22434
- new pear packaging

* Sun May 08 2005 Adam Gołębiowski <adamg@pld-linux.org> 715ed32
- updated to 1.0.0

* Sat Dec 04 2004 Adam Gołębiowski <adamg@pld-linux.org> 6d7df4b
- rebuild with new PEAR provides/requires scripts
- release 2

* Sun May 30 2004 Adam Gołębiowski <adamg@pld-linux.org> 60dbaeb
- fixed english information about status of the package

* Mon Mar 15 2004 ankry <ankry@pld-linux.org> c4a5831
- massive cosmetics

* Tue Dec 23 2003 Adam Gołębiowski <adamg@pld-linux.org> be4c75c
- updated to 0.0.3

* Tue Oct 07 2003 Adam Gołębiowski <adamg@pld-linux.org> 5ddf596
- do not use macros in URL

* Sun Aug 31 2003 Adam Gołębiowski <adamg@pld-linux.org> cda06f3
- more specific URL

